div#containerMain1N101904689_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N101904689_1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N101904689_1 > div.paragraph1 > p { margin-top:0; }
div#containerMain1N101904689_1 img.image1 { float:left; margin-right:10px; }